CREATE TABLE VS4TARInvoiceDepP(
	TIRDTIvoNo nvarchar(30) NOT NULL,
	TIRDLn int NOT NULL,
	TIRDReceiveType nvarchar(15) NULL,
	TIRDDocNo nvarchar(30) NULL,
	TIRDCurrency nvarchar(4) NULL,
	TIRDExchangeRate float NULL,
	TIRDAmount money NULL,
	TIRDAmountInRate money NULL,
	TIRDAdjustTotal money NULL,
	TIRDNote nvarchar(100) NULL,
	TIRDFlag1 smallint NULL,
	TIRDFlag2 smallint NULL,
	TIRDFlag3 datetime NULL
) ON [PRIMARY]
GO
ALTER TABLE dbo.VS4TARInvoiceDepP ADD CONSTRAINT
	PK_VS4TARInvoiceDepP PRIMARY KEY CLUSTERED 
	(
	TIRDTIvoNo,
	TIRDLn
	) ON [PRIMARY]
GO

